Subject: [PATCH v3 0/2] Update hdf5 to 1.14.6, fix wrappers and remove generated source files.

From: David Elsing <[email-masked]>
Date: Thu, 10 Apr 2025 22:41:23 +0000

Because the Autotools scripts were removed in the development branch
upstream, I changed the packages to cmake-build-system. Additionally, I
did not include the example package and the examples are not installed,
which does not seem to be intended by upstream anyway. They are also
still included in the source.

For hdf-java, I removed the installation of the external slf4j-*.jar
files, as they are just copied to the lib directory.

David Elsing (2):
  gnu: hdf5: Update to 1.14.6.
  gnu: hdf-java: Update to 1.14.6 and rename to hdf5-java.

 gnu/packages/maths.scm | 266 ++++++++++++++++++++++++++++-------------
 1 file changed, 181 insertions(+), 85 deletions(-)

-- 
2.48.1